Subject: Re: Habitat

From: [email-masked] (Barb Bruns)
Date: Thu, 6 Apr 95 09:44:41 EDT

> 	Does anyone happen to know how to find a local chapter?  I have
> always shy-ed away from Habitat for Humanity because the only time I
> encountered it was through religious settings.  (I am agnostic, and
> get bothered by religion.   I think it is good for many people, but I
> always hate religions more the more I am around them...sorry)

Try the white pages of the phone book.  If there's no listing, you might
call my local group, and they can probably point you to one near you.
The number here is:

(513)277-3242

Barb